body	{
	background:#000000;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #b7b8bc;
}

A		{font-family: Verdana, Arial, sans-serif;
		color:#aaaaaa;
		text-decoration:none;
}

A:hover		{color:#eeeeee;}

#kontaktform {
	border: 1px solid #b7b7b7;
	width: 480px;
	padding: 3px 3px 3px;
	background-color: #555555;
	text-align: left;
}

.title	{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	color:black;
	font-weight:bold;
	font-size:12px;
	margin:2px;
}

input.normal { 
	width:200px; 
	background-color: #f0f0f0; 
	border: 1 solid #999999; }

input.long { 
	width:250px; 
	background-color: #f0f0f0; 
	border: 1 solid #999999; }
	
textarea { 
	background-color: #f0f0f0; 
	border: 4 solid #999999; }	
